uuid: b59258fd-9baf-4f32-9b9f-f6f3df0ebe5b
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - phoenix
_core:
  default_config_hash: _g5xl8mfBfKFZfda-sSMqmNdIc2fB4Gu1R1mo2NBtTU
id: phoenix_site_branding
theme: phoenix
region: header
weight: -7
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
